Subject: Re: OS X irony

From: [email-masked]
Date: Mon, 8 Oct 2001 10:09:49 +0100

that's dragging big files/file groups from OSX 10.0.4 to Redhat Linux 7.1 - the
OSX would throw a kernel panic -

At 07/10/01 04:44:35, "Chad Leigh -- ObjectWerks Inc." <[email-masked]>
wrote:
#  On Friday, October 5, 2001, at 10:35  AM, [email-masked]
#  wrote:
#
#  > Did you try tran, say, a 500 megabyte file structure from OSX to the
#  > paritions
#  > mounted via netatalk 1.5pre7? This crashes the 10.0.1 machine.
#  >
#
#  I have 1.5pre7 on a FreeBSD box.  I have 10.1 on an iMac.  I copied a
#  65mb file from the 10.1 machine just fine.  Then I dragged an installer
#  CD of around 245mb that had the 65mb file and many .mov and .aiff files
#  onto the netatlk volume  (TCP) and the first time the netatlk volume
#  disappeared after all but around 3 mb had transferred over.  Then I
#  remounted the netatalk volume (again TCP) and successfully copied the CD
#  over.  I don't have any 500mb files to try but the 65mb file and the
#  245mb drag of an installer cd worked fine.
#
#  Chad
#
Roger